<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Drag the words to the correct columns.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<categories>
<category>
<heading><![CDATA[good]]></heading>
<words>
<word><![CDATA[angel]]></word>
<word><![CDATA[protect]]></word>
<word><![CDATA[save]]></word>
<word><![CDATA[calm]]></word>
<word><![CDATA[glad]]></word>
<word><![CDATA[happiness]]></word>
</words>
</category>

<category>
<heading><![CDATA[bad]]></heading>
<words>
<word><![CDATA[corrupt]]></word>
<word><![CDATA[monster]]></word>
<word><![CDATA[evil]]></word>
<word><![CDATA[awful]]></word>
<word><![CDATA[cruel]]></word>
<word><![CDATA[devil]]></word>
</words>
</category>

</categories></exercise>